FI Version 1.95 and beyond do not start

System problems and hotfixes.

Moderators: Tony, Greyman, fenflame, Sharkku, Stevil, Bruce_C

FI Version 1.95 and beyond do not start

Postby cluster » Fri Dec 28, 2018 2:59 pm

Please help, so far I used F.I.pro version 1.92 without many problems, after I upgrade to Version 1.96 the F.I did not start up anymore.
have already tried to reset and delete the config file without success.
I use F.i. pro for FSX SE, Leap Motion, VR input emulator and vive.
I have uninstalled the versions again and back to 1.92 but because I have some problems with Leap Motion and VR input emulator I would like to try the latest version
cluster
 
Posts: 3
Joined: Thu Jan 26, 2017 6:58 am

Return to Announcement and Hotfix Section

Who is online

Users browsing this forum: No registered users and 1 guest